<?xml version="1.0" encoding="utf-8"?>
<labels>
	<start_menu>
		<user_name>Nazwa użytkownika</user_name>
		<documents>Dokumenty</documents>
		<pictures>Obrazy</pictures>
		<music>Muzyka</music>
		<games>Gry</games>
		<computer>Komputer</computer>
		<control_panel>Panel sterowania</control_panel>
		<devices_printers>Urządzenia i drukarki</devices_printers>
		<default_programs>Programy domyślne</default_programs>
		<help_support>Pomoc i obsługa techniczna</help_support>
		<shut_down>Zamknij system</shut_down>
		<all_programs>Wszystkie programy</all_programs>
		<switch_user>Przełącz użytkownika</switch_user>
		<log_off>Wyloguj</log_off>
		<lock>Zablokuj</lock>
		<restart>Uruchom ponownie</restart>
		<sleep>Uśpij</sleep>
		<hybernate>Hibernacja</hybernate>
		<back>Wstecz</back>
	</start_menu>
</labels>